/* Panel 3 */
.store_details_container {
  display: -ms-flexbox;
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;
}

.avaliable_category_name:first-of-type {
  margin-top: 5px;
}

.avaliable_category_name {
  margin-top: 15px;
  margin-bottom: 3px;
}

.store_details_container {
  flex-flow: row nowrap;
  align-items: center;
}

/*------ Top Bar -------*/
.panel_3_loc_csz,
.panel_3_loc_street {
  display: inline-block;
  font-size: 17px;
}

.selected_products_heading_wrapper {
  padding-top: 16px;
}

.avaliable_products_heading_wrapper {
  padding: 20px 0 0 0;
}

.products_and_directions_container {
  position: relative;
  height: 507px;
  background-color: #FFF;
}

.p3_distance {
  position: absolute;
  top: 0;
  width: 90px;
}

.panel_3_product_list_catname_name {}

.p3_products .p3_products_wrapper .icon {
  padding-bottom: 5px;
}

.store_details_container {
  position: relative;
  background-color: #FFF;
  padding-left: 15px;
  box-shadow: inset 0 -1px 0 0 #F0F0F0, inset 0 1px 0 0 #F0F0F0;
  box-sizing: border-box;
}

.p3_distance .p3_distance_wrapper {
  position: absolute;
  top: 50%;
  margin-top: -21px;
  margin-left: -28px;
  width: 56px;
  left: 50%;
  line-height: 26px;
}

.panel_3_store_name {
  margin-bottom: 4px;
}

.p3_products .p3_products_wrapper {
  position: relative;
  top: 50%;
  margin-top: -22px;
  line-height: 18px;
}

.panel_3_loc_phone,
.panel_3_loc_phone a {
  padding: 0;
}

.panel_2_loc_phone:before,
.panel_3_loc_phone:before {
  top: 6px;
  font-size: 13px;
  position: absolute;
  left: 2px;
  transform: rotate(-25deg);
}

.panel_3_loc_phone {
  padding-top: 5px;
  padding-left: 21px;
}

.p3_products {
  display: none;
  position: absolute;
  top: 0;
  width: 90px;
}

.panel_3_loc_street {
  font-size: 17px;
  padding-top: 0;
}

.panel_3_loc_distance_holder {
  position: absolute;
  right: 0;
  left: 0;
  text-align: center;
  text-decoration: underline;
  top: 55px;
  cursor: pointer;
}

.panel_3_google_button {
  z-index: 9;
}

.panel_3_directions_tab_on,
.panel_3_products_tab_on {
  width: 100px;
  margin: 0;
  display: none;
}

.panel_3_directions_tab:after,
.panel_3_products_tab:after {
  font-size: 19px;
  background: #6A45C5;
  border-radius: 25px;
  height: 50px;
  width: 50px;
  line-height: 50px;
}

/* panel 3 tabs */
.panel_3_directions_tab:after, .panel_3_products_tab:after {
  color: #FFFFFF;
  left: 20px;
  right: 0;
  top: -14px;
  position: absolute;
}

.panel_3_products_tab:after {
  top: -2px;
}

.panel_3_products_tab:after {
  font-size: 24px;
  box-sizing: border-box;
  top: -14px;
}

.panel_3_products_tab:after {
  content: "\ea68";
}

.panel_3_directions_tab:before,
.panel_3_products_tab:before,
.panel_3_google_button:before {
  position: relative;
  top: 67%;
}

.panel_3_google_button {
  display: none;
}

/*------ Selected Products List -------*/
.panel_3_products_text {
  height: 417px;
  overflow-y: auto;
}

.selected_product_container {
  display: inline-block;
  vertical-align: top;
  margin: 20px 1% 40px;
  text-align: center;
  width: 31.3%;
  min-width: 125px;
  position: relative;
}

.panel_3_product_list_name_bigimg {
  height: 100px;
}

.selected_product_name {
  text-transform: uppercase;
}

.panel_3_templates figcaption {
  max-width: 150px;
  width: 90%;
  margin: auto;
}

.panel_3_product_list_name_desc {
  padding-left: 4px;
}

.selected_products_container {
  margin: 0 auto;
  overflow: hidden;
}

.selected_products_container, .avaliable_products_container {
  padding: 0 15px;
}

.avaliable_products_container {
  padding-bottom: 10px;
}

/*------ All Products Available List -------*/
.avaliable_products_container {
  width: 100%;
  margin: 0 auto;
  box-sizing: border-box;
}

.panel_3_product_list_famname_name {
  display: block;
  padding: 15px 0 5px;
}

.avaliable_product_name {
  padding: 1px 0 2px;
}

.avaliable_products_heading {
  margin: 15px 0 0 0;
}

/*------ Directions -------*/
.directions_submit_btn {

}

.direction_step_container {
  position: relative;
  padding: 2px 0 8px 18px;
}

.direction_step:before {
  content: "\e9a2";
  position: absolute;
  left: 3px;
  top: 6px;
  margin-top: -4px;
  font-size: 1px;
  color: #4D4D4D;
  font-size: 5px;
}

.panel_3_directions_text {
  display: none;
  overflow-y: auto;
  margin: 0 auto;
}

.panel_3_directions_step_distance,
.panel_3_loc_distance {
  display: inline;
}

.panel_3_directions_start_distance {
  margin: 10px auto;
  width: 90%;
}

.panel_3_directions_step_number {
  display: inline-block;
  vertical-align: top;
  margin-right: 15px;
  height: 20px;
  width: 20px;
}

.panel_3_directions_step_number:after {
  content: ".";
}

.direction_box_start_bg {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.direction_box_email_text,
.direction_box_start_text {
  margin-top: 17px;
  display: inline-block;
  vertical-align: top;
}

.direction_list {
  height: 323px;
  margin: 0 auto 2px;
  overflow-y: auto;
  padding-left: 5%;
  padding-right: 10px;
}

.direction_list .direction_step_container:first-of-type {
  margin-top: 30px;
}

.direction_list .direction_step_container:first-of-type:before {
  content: "Route overview";
  display: block;
  position: absolute;
  left: 0;
  top: -33px;
}

.cta_wrapper {
  padding: 24px 0 0;
  width: 83px;
}

.store_wrapper {
  overflow: hidden;
  width: calc(100% - 100px);
  padding: 15px 0 17px;
}

.panel_3_directions_tab,
.panel_3_products_tab,
.panel_3_google_button {
  padding-top: 40px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  cursor: pointer;
  width: 89px;
}

.panel_3_directions_tab {
  padding-top: 40px;
}
.panel_3_new_loc_button:before {
  content: '\ebb8';
  content: '\eb54';
  content: "\ea47";
}
